/* Yad */
#block-block-114, #block-block-115,  #block-block-36 { clear: both; } 

yatag.ya-partner_theme_vertical yatag.ya-partner__ads  { width: 500px; }

#block-block-20, #block-block-145 { margin-bottom: 15px; }

yatag.yap-item-inner * { font-size: 14px !important; }

yatag.yap-item-inner .yap-title-block .yap-title-block__text_inner {font-size: 22px !important;}

yatag.yap-item-inner .yap-sitelinks .yap-sitelinks__inner {font-size: 14px !important;}

yatag.yap-item-inner .yap-warning {font-size: 12px !important;}

yatag.yap-item-inner .yap-text .yap-body-text,
yatag.yap-item-inner .yap-contacts .yap-domain__text {line-height: 13px !important;}

yatag.yap-item-inner .yap-logo-block__text *,
yatag.yap-item-inner  .yap-text .yap-body-text *,
yatag.yap-item-inner .yap-contacts .yap-domain__text * {font-size: 13px !important;}

#block-block-36 { clear: both; padding: 10px 0px; }

#node-22684 .border.blue2 { margin-bottom: 10px; }

.border.blue2 {
	clear: both; position: relative; padding: 10px; border: 2px solid #80bfff;
	-webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px;	 }
	
.block-block-168.block { margin-bottom: 10px; }
.block-block-168 .yap-layout__picture img {margin-right: 20px;  border: 2px solid #CC0066 !important; }
.block-block-168 .yap-Ya_sync_0-vertical .yap-body-text {font-size: 13px !important; line-height: 18px !important; }

.block-block-168  .yap-Ya_sync_0-vertical .yap-title-block__text,
.block-block-168  .yap-Ya_sync_0-vertical .yap-sitelinks__link {color: #000 !important;}

.block-block-168  .yap-Ya_sync_0-vertical .yap-title-block__text:hover,
.block-block-168  .yap-Ya_sync_0-vertical .yap-sitelinks__link:hover {color: #57aed7 !important;}

.view-yad-clone .item-inner { padding: 0.7em; }

.view-yad-clone .picture-block { float: left; padding: 0em 0.38em 0.38em 0em; }
.view-yad-clone .picture-block img { width: 90px; height: auto;}
.view-yad-clone .title-block { padding: 0em 0em 0.23em 0em; }

.view-yad-clone .title-block a { font-size: 24px; color: #000000; line-height: 25px; text-decoration: none; }

.view-yad-clone .text { font-size: 13px; font-family: Verdana, Geneva, sans-serif; color: #000000; line-height: 15.6px; }

.view-yad-clone .contacts { padding: 0.15em 0em 0em 0em; }

.view-yad-clone .contacts .domain a { font-size: 13px; font-family: Verdana, Geneva, sans-serif; color: #9f9f9f; line-height: 16px; text-decoration: none; }

.view-yad-clone .title-block a:hover, .view-yad-clone .contacts .domain a:hover  { color: #4e5a97; }

/*NoAdaptiveBlock*/
.no_adapt {margin: 0 auto 15px auto; padding-top: 10px; max-width: 900px; max-height: 120px; text-align: center;}
/*NoAdaptiveBlock*/

.view-yad-clone .item-inner:after,
.clearfix:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }

@media only screen and (max-width:1024px) {
	.no_adapt {max-width: 550px; max-height: 150px; overflow: hidden;}
}

@media only screen and (max-width:768px) { 
	.no_adapt {max-width: 300px; max-height: 250px;}
}